## org.eclipse.datatools.sqltools.sqleditor.internal.result
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.sqleditor.internal.result.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `GroupSQLResultRunnable_error_interrupted`
`static java.lang.String` `GroupSQLResultRunnable_fail_to_create_conn`
`static java.lang.String` `GroupSQLResultRunnable_fail_to_create_conn_to`
`static java.lang.String` `GroupSQLResultRunnable_group`
`static java.lang.String` `GroupSQLResultRunnable_group_exec`
`static java.lang.String` `GroupSQLResultRunnable_groups`
`static java.lang.String` `GroupSQLResultRunnable_message`
`static java.lang.String` `GroupSQLResultRunnable_name`
`static java.lang.String` `GroupSQLResultRunnable_not_complete`
`static java.lang.String` `GroupSQLResultRunnable_title`
`static java.lang.String` `ResultSupportRunnable_exception_terminated`
`static java.lang.String` `ResultSupportRunnable_name`
`static java.lang.String` `ResultSupportRunnable_task_connection`
`static java.lang.String` `ResultSupportRunnable_task_iterate`
`static java.lang.String` `ResultSupportRunnable_task_run`
`static java.lang.String` `ResultSupportRunnable_task_statement`
`static java.lang.String` `sqlEditorName`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GroupSQLResultRunnable_group_exec

    public static java.lang.String GroupSQLResultRunnable_group_exec

### ResultSupportRunnable_name

    public static java.lang.String ResultSupportRunnable_name

### ResultSupportRunnable_task_connection

    public static java.lang.String ResultSupportRunnable_task_connection

### ResultSupportRunnable_task_statement

    public static java.lang.String ResultSupportRunnable_task_statement

### ResultSupportRunnable_task_run

    public static java.lang.String ResultSupportRunnable_task_run

### ResultSupportRunnable_task_iterate

    public static java.lang.String ResultSupportRunnable_task_iterate

### ResultSupportRunnable_exception_terminated

    public static java.lang.String ResultSupportRunnable_exception_terminated

### sqlEditorName

    public static java.lang.String sqlEditorName

### GroupSQLResultRunnable_name

    public static java.lang.String GroupSQLResultRunnable_name

### GroupSQLResultRunnable_groups

    public static java.lang.String GroupSQLResultRunnable_groups

### GroupSQLResultRunnable_group

    public static java.lang.String GroupSQLResultRunnable_group

### GroupSQLResultRunnable_error_interrupted

    public static java.lang.String GroupSQLResultRunnable_error_interrupted

### GroupSQLResultRunnable_title

    public static java.lang.String GroupSQLResultRunnable_title

### GroupSQLResultRunnable_message

    public static java.lang.String GroupSQLResultRunnable_message

### GroupSQLResultRunnable_not_complete

    public static java.lang.String GroupSQLResultRunnable_not_complete

### GroupSQLResultRunnable_fail_to_create_conn

    public static java.lang.String GroupSQLResultRunnable_fail_to_create_conn

### GroupSQLResultRunnable_fail_to_create_conn_to

    public static java.lang.String GroupSQLResultRunnable_fail_to_create_conn_to